body {
    font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
    margin: 0;
    padding: 0;
}


.wrapper {
    display: flex;
    width: 100%;
    align-items: stretch;
}

.wrapper {
    display: flex;
    align-items: stretch;
}

#sidebar {
    min-width: 250px;
    max-width: 250px;
    height: 100vh;
}

#sidebar.active {
    margin-left: -250px;
}

#content {
    background: url(../../assets/img/indonesia.jpg) no-repeat center / cover;
    height: 100vh;
    width: 100vw;
}